---
title: PSI HPC@CSCS Admin Overview
#tags:
#keywords:
last_updated: 13 April 2022
#summary: ""
sidebar: CSCS_sidebar
permalink: /CSCS/index.html
---

## PSI HPC@CSCS

For offering high-end HPC sources to PSI users, PSI has a long standing collaboration with 
the national supercomputing centre CSCS (since 2005). Some of the resources are procured by 
central PSI funds while users have the optionsof an additional buy-in at the same rates.

### PSI resources at Piz Daint

The yearly computing resources at CSCS for the PSI projects are 627,000 NH (Node Hours). 
The yearly storage resources for the PSI projects is a total of 80TB. These resources are 
centrally financed, but in addition experiments can individually purchase more resources.

### How to request a PSI project

A survey is sent out in the third quarter of each year. This survey is used to request
CSCS resources for the upcoming year.

Users registered in the **PSI HPC@CSCS mailing list** <psi-hpc-at-cscs@lists.psi.ch> will
receive notification and details about the survey, in example:
* Link to the survey
* Update of resource changes
* Other details of the process

Generally users need to specify in the survey the total resources they intend to use 
next year and also how they would like to split it over the 4 quarters (e.g. 25%, 25%,
25%, 25%). In general, we provide the possibility to adapt the distribution over the 
course of next year if required. The minimum allocation over a year is 10,000 node hours.

By default allocated nodes are on the CPU partition of PizDaint (36 cores per node).
However, allocations to the GPU partition are also possible (1 x NVIDIA P100 and 12cores per 
node), but needs to be splicitly stated in the survey.

### Piz Daint total resources

References:

* [Piz Daint Information](https://www.cscs.ch/computers/piz-daint/)
* [Piz Daint: One of the most powerful supercomputers in the workd](https://www.cscs.ch/publications/news/2017/piz-daint-one-of-the-most-powerful-supercomputers-in-the-world)

## Contact information

* Contact responsibles: 
   * Mail list contact: <psi-hpc-at-cscs-admin@lists.psi.ch>
     * Marc Caubet Serrabou <marc.caubet@psi.ch>
     * Derek Feichtinger <derek.feichtinger@psi.ch>
